# Generated by Django 3.0.7 on 2020-07-09 18:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0004_auto_20200708_1723'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='roomplace',
            name='name',
        ),
    ]
